variables:
  GIT_SUBMODULE_STRATEGY: recursive

build:
  image: registry.gitlab.com/starcopter/embedded/stm32-devel
  stage: build
  script:
    - make --version
    - git describe
    - make setup
    - make all

  artifacts:
    paths:
      - "build/app-loader.*"
